BODY {
	FONT-SIZE: 12px; LINE-HEIGHT: 135%
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 135%
}
.f9 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 18px
}
.small {
	FONT-SIZE: 12px; COLOR: #666666
}
.smallf {
	FONT-SIZE: 12px
}
.f14 {
	FONT-SIZE: 14px
}
INPUT.button {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #222222 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 9pt; MARGIN: 0px 5px; BORDER-LEFT: #222222 1px solid; CURSOR: hand; PADDING-TOP: 3px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #efefef
}
INPUT.text {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 1px; BORDER-TOP: medium none; PADDING-LEFT: 1px; BORDER-LEFT: medium none; PADDING-TOP: 1px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #ffffff
}
INPUT.text1 {
	BORDER-RIGHT: #c7c7c7 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #c7c7c7 1px solid; PADDING-LEFT: 1px; BORDER-LEFT: #c7c7c7 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #c7c7c7 1px solid; BACKGROUND-COLOR: #ffffff
}
INPUT.checkbox {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #d90000
}
INPUT.checkbox1 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #fafafa
}
INPUT.checkwrite {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffffff
}
INPUT.little_button {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN-TOP: 0px; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; BORDER-LEFT: 0px; CURSOR: hand; BORDER-BOTTOM: 0px
}
INPUT.keytext {
    FONT-FAMILY: "方正藏文吾坚琼体","Arial",宋体;
    FONT-SIZE: 12px
}
P {
	FONT-SIZE: 13px; COLOR: #222222
}
LI {
	FONT-SIZE: 13px; COLOR: #222222
}
INPUT {
	FONT-SIZE: 13px; COLOR: #222222
}
SELECT {
	FONT-SIZE: 13px; COLOR: #222222
}
.imgbutton {
	BORDER-RIGHT: #b98821 0px solid; BORDER-TOP: #b98821 0px solid; FILTER: alpha(opacity=70); MARGIN-LEFT: 20px; BORDER-LEFT: #b98821 0px solid; CURSOR: hand; BORDER-BOTTOM: #b98821 0px solid; BACKGROUND-COLOR: #ffffff
}
.minibox {
	BORDER-RIGHT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; MARGIN: 5px 6px 10px 5px; BORDER-LEFT: #d2d2d2 1px solid; BORDER-BOTTOM: #d2d2d2 1px solid; BACKGROUND-COLOR: #ffffff
}
.box {
	BORDER-RIGHT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; BORDER-BOTTOM: #d2d2d2 1px solid
}
.greygrid {
	BORDER-RIGHT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; MARGIN: 5px 6px 10px 5px; BORDER-LEFT: #d2d2d2 1px solid; BORDER-BOTTOM: #d2d2d2 1px solid; BACKGROUND-COLOR: #efefef
}
.grid {
	BORDER-RIGHT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; MARGIN: 5px 6px 10px 5px; BORDER-LEFT: #d2d2d2 1px solid; BORDER-BOTTOM: #d2d2d2 1px solid
}
.bottomline {
	BORDER-RIGHT: #d2d2d2 0px solid; BORDER-TOP: #d2d2d2 0px solid; BORDER-LEFT: #d2d2d2 0px solid; BORDER-BOTTOM: #929292 2px solid; BACKGROUND-COLOR: #ffffff
}
.slimbottomline {
	BORDER-RIGHT: #d2d2d2 0px solid; BORDER-TOP: #d2d2d2 0px solid; BORDER-LEFT: #d2d2d2 0px solid; BORDER-BOTTOM: #929292 1px solid; BACKGROUND-COLOR: #ffffff
}
.boxmessage {
	MARGIN: 5px 10px 10px
}
.option {
	CURSOR: hand; BACKGROUND-COLOR: #ffffff
}
.menuItemText {
	CURSOR: hand; BACKGROUND-COLOR: #ffffff
}
INPUT {
	BORDER-RIGHT: #eeeeee 0.75pt ridge; BORDER-TOP: #eeeeee 0.75pt ridge; FONT-SIZE: 9pt; BORDER-LEFT: #eeeeee 0.75pt ridge; BORDER-BOTTOM: #eeeeee 0.75pt ridge; FONT-FAMILY: Courier New, Courier, mono; BACKGROUND-COLOR: #fefefe
}
.image1 {
	COLOR: #ffffff
}
.image1 TD {
	COLOR: #ffffff
}
.image1 A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.image1 A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.image1 A:active {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.image1 A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.image1 IMG {
	MARGIN-TOP: 12px
}
.a1 {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #666666
}
.a1 TD {
	FONT-SIZE: 12px; COLOR: #666666
}
.a1 A:link {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.a1 A:visited {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.a1 A:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.a1 A:hover {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: underline
}
.a2 {
	FONT-SIZE: 12px; COLOR: #000000
}
.a2 TD {
	FONT-SIZE: 12px; COLOR: #000000
}
.a2 A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.a2 A:visited {
	FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: none
}
.a2 A:active {
	FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: none
}
.a2 A:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: none
}
.p1 {
	FONT-SIZE: 14px; color:#009900; TEXT-DECORATION: none
}
.p1 TD {
	FONT-SIZE: 14px; COLOR: #009900; TEXT-DECORATION: none
}
.p1 A:link {
	FONT-SIZE: 14px; COLOR: #009900; TEXT-DECORATION: none
}
.p1 A:visited {
	FONT-SIZE: 14px; COLOR: #009900; TEXT-DECORATION: none
}
.p1 A:active {
	FONT-SIZE: 14px; COLOR: #009900; TEXT-DECORATION: none
}
.p1 A:hover {
	FONT-SIZE: 14px; COLOR: #009900; TEXT-DECORATION: underline
}
.a5 {
	FONT-SIZE: 14px; COLOR: #261cdc
}
.a5 TD {
	FONT-SIZE: 14px; COLOR: #261cdc
}
.a5 A:link {
	FONT-SIZE: 14px; COLOR: #261cdc; TEXT-DECORATION: underline
}
.a5 A:visited {
	FONT-SIZE: 14px; COLOR: #800080; TEXT-DECORATION: underline
}
.a5 A:active {
	FONT-SIZE: 14px; COLOR: #800080; TEXT-DECORATION: underline
}
.a5 A:hover {
	FONT-SIZE: 14px; COLOR: #800080; TEXT-DECORATION: underline
}
.a7 {
	FONT-SIZE: 12px; COLOR: #261cdc
}
.a7 TD {
	FONT-SIZE: 12px; COLOR: #261cdc
}
.a7 A:link {
	FONT-SIZE: 12px; COLOR: #261cdc; TEXT-DECORATION: underline
}
.a7 A:visited {
	FONT-SIZE: 12px; COLOR: #261cdc; TEXT-DECORATION: underline
}
.a7 A:active {
	FONT-SIZE: 12px; COLOR: #800080; TEXT-DECORATION: underline
}
.a7 A:hover {
	FONT-SIZE: 12px; COLOR: #800080; TEXT-DECORATION: underline
}
.a6 {
	FONT-SIZE: 13px; COLOR: #000000
}
.a6 TD {
	FONT-SIZE: 13px; COLOR: #000000
}
.a6 A:link {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
.a6 A:visited {
	FONT-SIZE: 13px; COLOR: #cc0000; TEXT-DECORATION: none
}
.a6 A:active {
	FONT-SIZE: 13px; COLOR: #cc0000; TEXT-DECORATION: none
}
.a6 A:hover {
	FONT-SIZE: 13px; COLOR: #cc0000; TEXT-DECORATION: none
}

.a3 {
	FONT-SIZE: 12px; color:#00CC00
}
.a3 TD {
	FONT-SIZE: 12px; COLOR:#00CC00
}
.a4 {
	FONT-SIZE: 12px; COLOR: #666666
}
.a4 TD {
	FONT-SIZE: 12px; COLOR: #666666
}
.a8 A:link {
	FONT-SIZE: 14px; color:#000066; TEXT-DECORATION: none
}
.a8 A:visited {
	FONT-SIZE: 14px; COLOR: #000066; TEXT-DECORATION: none
}
.a8 A:active {
	FONT-SIZE: 14px; COLOR: #000066; TEXT-DECORATION: none
}
.a8 A:hover {
	FONT-SIZE: 14px; COLOR: red; TEXT-DECORATION: underline
}
.a9 A:link {
	FONT-SIZE: 12px; color:#00CC33; TEXT-DECORATION: none
}
.a9 A:visited {
	FONT-SIZE: 12px; COLOR: #00CC33; TEXT-DECORATION: none
}
.a9 A:active {
	FONT-SIZE: 12px; COLOR: #00CC33; TEXT-DECORATION: none
}
.a9 A:hover {
	FONT-SIZE: 12px; COLOR: #00CC33; TEXT-DECORATION: none
}